.top-block {
	width: 100%;
	height: fit-content;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 30px 25px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-direction: column;
	padding-bottom: 0px;
}
.h1-block {
	color: #000;
	width: 96%;
	max-width: 1200px;
	height: fit-content;
	padding-right: 15px;
}

.h1-block > h1 {
	text-transform: uppercase;
	font-size: 32px;
	margin: 0;
	font-weight: 600;
	line-height: 42px;
}

.h1-desc-text {
	font-size: 16px;
	font-weight: 500;
	color: #000;
}

.h1-desc-text a {
	color: #000 !important;
}

.top-flex {
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 1200px;
	position: relative;
	margin-bottom: 25px;
}
.anno-wrapper {
	width: fit-content;
	height: 100%;
	position: relative;
}

img.top-pic {
	z-index: 2;
	object-fit: contain;
	position: relative;
}

.h1-desc-text p:last-child {
	margin-bottom: 0 !important;
}
a.image-link {
	position: relative;
	color: #fff;
	text-decoration: none;
	height: 100%;
	line-height: 1;
}

.marquee {
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	background: #ffffff;
	color: #000;
	padding: 5px 0;
	border-radius: 0 0 12px 12px;
	position: absolute;
	bottom: 0px;
	z-index: 2;
	left: 0;
}

div.marquee-content {
	color: red !important;
	text-decoration: none;
	font-size: 15px;
	font-weight: 600;
	width: fit-content;
	/*     animation: marquee 8s linear infinite; */
}

@keyframes marquee {
	from {
		transform: translateX(220px);
	}
	to {
		transform: translateX(-100%);
	}
}

a.image-link::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	backdrop-filter: blur(5px);
	z-index: 5;
	border-radius: 12px;
	opacity: 0;
	overflow: hidden;
	transition: 0.3s ease;
	background: #00000057;
}
a.image-link:hover::before {
	opacity: 1;
}

a.image-link:hover .marquee {
	opacity: 0;
}

a.image-link::after {
	content: "Get Tickets";
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 6;
	transform: translate(-50%, -50%) scale(0);
	background: #ffffff;
	padding: 8px 18px;
	border-radius: 8px;
	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
	transition: 0.2s ease;
	opacity: 0;
	color: var(--iwb-element-primary-color);
	white-space: nowrap;
}

a.image-link:hover::after {
	transform: translate(-50%, -50%) scale(1);
	opacity: 1;
}

.top-flex > img {
	width: 185px;
	height: 185px;
	border-radius: 12px;
}
.top-flex > a > img {
	width: 220px;
	height: auto;
	border-radius: 12px;
}
.top-flex > div {
	width: 100%;
}
.month-link:nth-child(4n) {
	border-right: 0;
}

.months-wrap {
	width: 330px !important;
	padding: 6px 15px;
	border-radius: 16px;
	height: 230px;
}

.months-title {
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 9px;
	font-weight: 600;
	text-align: center;
	font-size: 18px;
	margin-top: 2px;
	background: var(--iwb-element-primary-color);
	border-radius: 8px;
	padding: 3px 0;
	box-shadow: 0 0 2px 0px var(--iwb-element-primary-color);
}

.month-link:nth-child(9),
.month-link:nth-child(10),
.month-link:nth-child(11),
.month-link:nth-child(12) {
	border-bottom: 0;
}
.anchors {
	width: 300px !important;
	max-width: 1200px;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	height: 180px;
	align-self: flex-end;
	background: transparent;
	border-radius: 10px;
}

.month-link {
	color: var(--iwb-element-primary-color) !important;
	margin-right: 0px;
	padding: 9px;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	transition: 0.2s ease;
	text-align: center;
	width: 66px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 2px 2px 4px 0px var(--iwb-element-primary-color);
	border-radius: 6px;
}

.month-link:hover {
	background: var(--iwb-element-primary-color);
	color: #fff !important;
}

.filter-block {
	display: flex;
	justify-content: left;
	width: 100%;
	max-width: 1200px;
	margin: 20px 0;
	margin-bottom: 15px;
}

input#search {
	height: 40px;
	padding: 5px 15px;
	border-radius: 5px;
	box-shadow: none;
	border: none;
	outline: none;
	font-weight: 400;
	color: #000;
	font-size: 13px;
	width: 100%;
}

.filter-text {
	margin-right: 15px;
	position: relative;
	flex: 1 0 auto;
	width: 18%;
}
.filter-text:first-child {
	width: 26%;
}
.venue-value,
.start-date-value,
.end-date-value {
	height: 100%;
	background: #fff;
	border-radius: 5px;
	padding: 5px 15px;
	line-height: 33px;
	text-align: left;
	height: 40px;
	font-weight: 400;
	color: #000000a1;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	width: 100%;
}
.start-date-value,
.end-date-value {
	width: 100%;
}
.search-button {
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	height: 40px;
	line-height: 34px;
	background: #f00;
	padding: 3px 0px;
	border-radius: 5px;
	cursor: pointer;
	margin-right: 13px;
	width: 12%;
	text-align: center;
}
.venues {
	position: absolute;
	background: #fff;
	z-index: 1;
	top: calc(100% + 10px);
	left: 0;
	max-height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	width: 300px;
	max-width: 300px;
	transition: 0.3s ease;
}

.venues > div {
	padding: 3px 15px;
	font-size: 13px;
	cursor: pointer;
	color: #000;
}

.venues > div:hover {
	background: #ff000040;
}
.calendar {
	position: absolute;
	background: #fff;
	z-index: 1;
	top: calc(100% + 10px);
	left: 0;
	max-height: 300px;
	width: 300px;
	transition: 0.3s ease;
}
/* end calendar */
.c-block {
	width: 100%;
	max-width: 300px;
	text-align: center;
	cursor: default;
	text-transform: uppercase;
	font-size: 13px;
	padding: 14px 0;
}
.y-row {
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	width: 91%;
	position: relative;
	cursor: default;
	font-weight: 600;
	margin: auto;
	border-left: 1px solid #e6e6e6;
}
.y-row > div {
	margin: auto;
	cursor: default;
}
.mon-row {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	width: 91%;
	position: relative;
	cursor: default;
	font-weight: 600;
	margin: auto;
	border-left: 1px solid #e6e6e6;
}
.mon-row > div {
	margin: auto;
	cursor: default;
}
.c-row {
	display: flex;
	flex-wrap: wrap;
	min-height: 30px;
	line-height: 30px;
	justify-content: center;
}
.c-days-names > div {
	width: 13%;
	height: 30px;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	cursor: pointer;
	font-weight: 600;
}
.c-days > div,
.day-c,
.disabled-day {
	width: 13%;
	height: 30px;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	cursor: pointer;
	color: #000;
	font-weight: 600;
}
.disabled-day {
	color: #999 !important;
}
.day-c:hover {
	color: red;
}
.c-days > div:nth-child(7n + 1),
.c-days-names > div:nth-child(7n + 1) {
	border-left: 1px solid #e6e6e6;
}
.prev {
	position: absolute;
	border: 8px solid #f00;
	border-left: 8px solid #f000;
	border-top: 5px solid #f000;
	border-bottom: 5px solid #f000;
	top: 50%;
	transform: translateY(-50%);
	left: 5px;
	cursor: pointer;
}

.next {
	position: absolute;
	border: 8px solid #f00;
	border-right: 8px solid #f000;
	border-top: 5px solid #f000;
	border-bottom: 5px solid #f000;
	top: 50%;
	transform: translateY(-50%);
	right: 5px;
	cursor: pointer;
}
.selected-date {
	font-weight: 600 !important;
	background: red !important;
	color: #fff !important;
}
/* end calendar css */
.results {
	background: #fff;
	position: absolute;
	z-index: 5;
	top: calc(100% + 12px);
	width: 100%;
	left: 0;
	border-radius: 2px;
	overflow-y: scroll;
	max-height: 300px;
}

.results > div {
	padding: 7px 12px;
	font-size: 15px;
	cursor: pointer;
	color: #000;
}

.results > div:hover {
	color: red;
}
.s-anc {
	display: flex;
	width: 100%;
	max-width: 1200px;
}

.anc,
.anc-link {
	position: relative;
	padding: 0px 15px;
	height: 38px;
	padding-left: 40px;
	line-height: 40px;
	color: #000 !important;
	transition: 0.3s ease;
	font-size: 15px;
	cursor: pointer;
	font-weight: 500;
	background: #fff;
	border-radius: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 16%;
	display: -webkit-inline-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-decoration: none;
	box-shadow: 0 0 20px 0px var(--iwb-element-primary-color-shadow);
}

.anc:hover,
.anc-link:hover {
	box-shadow: 0 0 4px 0px var(--iwb-element-primary-color);
}

.anc > img,
.anc-link > img,
.anc-link > svg,
.anc > svg {
	position: absolute;
	left: 4px;
	top: 50%;
	transform: translateY(-50%);
}

.s-anc path {
	stroke-width: 1.5px;
	stroke: var(--iwb-element-primary-color);
}

@media (max-width: 1050px) {
	.top-flex > img {
		display: none;
	}
	.top-flex > a > img {
		display: none;
	}
	.months-wrap {
		align-self: center;
	}
}
@media (max-width: 960px) {
	.h1-block {
		width: 100% !important;
	}
	a.image-link {
		display: none;
	}
	.anchors {
		flex-wrap: wrap;
	}
	.months-wrap {
		display: none;
	}
	.month-link {
		width: 14%;
		margin-bottom: 10px;
		flex: 1 0 auto;
	}
	.top-flex > div {
		width: 100%;
	}
}
@media (max-width: 1025px) {
	.s-anc {
		flex-wrap: wrap;
	}

	.anc,
	.anc-link {
		width: 32.2%;
		margin: auto;
		margin-left: 0;
		margin-bottom: 10px;
	}
}
@media (max-width: 768px) {
	.filter-block {
		flex-wrap: wrap;
	}
	.filter-text:first-child {
		width: 45%;
	}
	.filter-text {
		width: 30%;
		margin-bottom: 15px;
	}
	.top-flex {
		flex-direction: column;
	}
	.top-flex > div {
		width: 100%;
	}
}
@media (max-width: 650px) {
	.s-anc {
		display: none;
	}
	.s-anc > *:last-child {
		margin-bottom: 0;
	}
	.top-flex {
		margin-bottom: 0;
	}
	.filter-block {
		flex-wrap: wrap;
	}
	.filter-text:first-child {
		width: 100%;
	}
	.filter-text {
		width: 100%;
		margin-bottom: 25px;
		height: 50px;
		line-height: 46px;
	}
	.search-button {
		width: 100%;
		margin: 0;
		margin-bottom: 25px;
		height: 50px;
		line-height: 46px;
	}
	input#search {
		height: 100%;
	}
	.venue-value,
	.start-date-value,
	.end-date-value {
		height: 100%;
		line-height: 40px;
	}
}
@media (max-width: 500px) {
	.anc,
	.anc-link {
		width: 100%;
		height: 42px;
	}
	.h1-block > h1 {
		font-size: 28px !important;
		line-height: 32px;
	}
	.h1-desc-text {
		font-size: 16px;
	}
	.month-link {
		display: none;
	}
}
.results {
	background: #fff;

	position: absolute;

	z-index: 5;

	top: calc(100% + 12px);

	width: 100%;

	left: 0;

	border-radius: 2px;

	overflow-y: scroll;

	max-height: 300px;
}

.results > div {
	padding: 3px 7px;
	font-size: 13px;
	cursor: pointer;
	color: #000;
}

.results > div:hover {
	color: red;
}

.clean-date,
.clean-venues {
	color: red;
	position: absolute;
	top: calc(50% - 10px);
	right: 10px;
	font-size: 24px;
	line-height: 24px;
	transition: 0.3s ease;
	transform: scale(0);
	opacity: 0;
	cursor: pointer;
}

.sdate {
	transform: scale(1);
	opacity: 1;
}

input#venuesearch {
	height: 100%;
	background: #fff;
	border-radius: 5px;
	padding: 5px 15px;
	line-height: 33px;
	text-align: left;
	height: 40px;
	font-weight: 400;
	color: #000000a1;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-family: "Montserrat", sans-serif;
	display: none;
}
@media (max-width: 650px) {
	.h2-subtitle,
	h2 {
		display: none;
	}
	input#venuesearch {
		height: 100%;
	}
	.venues {
		width: 100%;
		max-width: 100%;
	}
	.h1-desc-text {
		display: none;
	}

	.h1-block > h1 {
		margin-bottom: 0px;
		text-align: center;
	}
	.anc,
	.anc-link {
		width: 100%;
	}
}